<div class="col-12 mt-3" *ngIf="user">
    <h2 class="d-inline mr-3">{{pageTitle}}: {{user.name +' '+user.surname}}</h2>
    <img src="{{url+'/avatar/'+user.image}}" alt="" class="avatar-users-list" *ngIf="user.image!=null">
    <img src="{{url+'/avatar/user-default.png'}}" alt="" class="avatar-users-list" *ngIf="user.image==null">
    <hr>
    <div class="col-10 m-auto">
      <h6>{{num_temas+' temas publicados'}}</h6>
      <ul class="list-group">
        <li class="list-group-item  list-group-item-action mb-2" *ngFor="let topic of topics">
          <a [routerLink]="['/tema',topic._id]">{{topic.title}}</a>
          <span class="ml-3">{{topic.date | amLocale:'es' | amTimeAgo }}</span>
          <div class="ml-auto float-right mr-5"><a [routerLink]="['/tema',topic._id]" class="btn btn-success ">Leer</a></div>
        </li>
      </ul>
    </div>
  </div>
